bnds.net
当前位置:首页 >> wDCp php5.3 >>

wDCp php5.3

WDCP默认的PHP版本是5.2.17,在安装之后珲珲发现有些程序并不能在PHP5.2.17下工作,例如友言WordPress插件,因此升级了PHP版本。

登录SSH(使用PuTTY远程登录Linux服务器),执行以下命令升级PHP版本: wget IP sh php_up53.sh 升级过程有点漫长,大约十多分钟吧!当出现“php update is OK”时就表明升级成功了。 接下来执行以下命令升级eAccelerator: wget IP sh eac0961_in...

如果你用的不是集成环境,就删除了重新安装新版本。如果你用的集成环境,就把集成环境卸载掉,去找你想要的PHP版本相对应的集成软件版本下载安装。 在卸载之前记得对文件和数据库做好备份

登录SSH(使用PuTTY远程登录Linux服务器)执行命令升级PHP版本: wget IP sh php_up53.sh 升级程点漫约十钟吧现php update is OK表明升级功 接执行命令升级eAccelerator: wget IP sh eac0961_ins.sh 我执行命令安装Zend Guard Loader: wget IP...

登录SSH(使用PuTTY远程登录Linux服务器),执行以下命令升级PHP版本: wget IP sh php_up53.sh 升级过程有点漫长,大约十多分钟吧!当出现“php update is OK”时就表明升级成功了。 接下来执行以下命令升级eAccelerator: wget IP sh eac0961_in...

WDCP默认的PHP版本是5.2.17,在安装之后珲珲发现有些程序并不能在PHP5.2.17下工作,例如友言WordPress插件,因此升级了PHP版本。 我们还要考量的是,升级PHP版本后也应该同时升级Zend Optimizer,但Zend Optimizer从PHP5.3版本开始就不再支持了...

那是网站在重新安装把 wdcp安装后的教程 http://www.wdlinux.cn/wdcp/manual.html

第一、升级PHP5.2.17至5.3.17 这个升级我们可以参考"WDCP面板环境PHP5.3快速安装pdo_mysql组件技巧"文章,在升级PDO的时候直接升级PHP5.3.17,这样可以一起升级。 wget http://soft.itbulu.com/wdcp/php_up53.sh sh php_up53.sh 等待的时间比较...

默认的WDCP面板安装,PHP版本是5.2.17,如果需要升级PHP5.3或者是5.5则需要通过升级的方式,这个方法相比较网上的其他方法能够节省很多时间。 A、升级PHP5.3 wgethttp://soft.laozuo.org/wdcp/php_up53.sh shphp_up53.sh B 、升级PHP5.5 wgethtt...

可以把phpmyadmin放到前端的PHP环境里,如默认IP的访问目录里或任一个网站里 但如放默认IP目录里,可以不用phpmyadmin这个名字

网站首页 | 网站地图
All rights reserved Powered by www.bnds.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com